## tifffile 20111126

=== debian/changelog ===
tifffile (20111126-1) unstable; urgency=low

  * New upstream. Better support for BigTIFF

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Fri, 02 Dec 2011 09:40:39 +0100

tifffile (20111112-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #648767)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 13 Nov 2011 19:41:37 +0100
