=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install tifffile usr/bin

override_dh_installman:
	dh_installman debian/tifffile.1

debian/tifffile.1: debian/tifffile.1.in
	help2man --include=debian/tifffile.1.in --output=debian/tifffile.1 --no-info tifffile

get-orig-source:
	./debian/get-orig-source
