## tifffile 20111215

=== debian/changelog ===
tifffile (20111215-2) unstable; urgency=low

  * New upstream. Remove deprecated options

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 19 Dec 2011 12:07:48 +0100
