=== debian/control ===
Source: tifffile
Priority: optional
Section: python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy
Standards-Version: 3.9.2
Homepage: http://www.lfd.uci.edu/~gohlke/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/

Package: tifffile
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-matplotlib, python-tk
Provides: ${python:Provides}
Description: read image and metadata from TIFF, STK, LSM, OME-TIFF and FluoView files
 Only a subset of the TIFF specification is supported, mainly uncompressed and
 losslessly compressed 1-32 bit integer as well as 32 and 64-bit float images,
 which are commonly used in scientific imaging.
 .
 This tool is implemented to support TIFF with custom extensions, namely:
  * STK (MetaMorph)
  * LSM (Carl Zeiss MicroImaging)
 .
 Currently only primary info records are read for STK, FluoView, and NIH image
 formats.
