=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_auto_clean:
+	# FIXME problem with setup.py/numpy
 
 override_dh_install:
 	dh_install tifffile usr/bin
