=== debian/watch ===
version=3
http://www.lfd.uci.edu/~gohlke/code/tifffile.py.html ^:Version:(.*)$
