## tifffile 20120101

=== debian/changelog ===
tifffile (20120101-1) unstable; urgency=low

  * New upstream
  * Better support for writing out BigTIFF

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 16 Jan 2012 12:08:32 +0100
