## tifffile 20120308

=== debian/changelog ===
tifffile (20120308-1) unstable; urgency=low

  * New upstream
   - Add support for StructuredAnnotations in OME/TIFF.

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Wed, 21 Mar 2012 22:03:57 +0100

tifffile (20120223-1) unstable; urgency=low

  * New upstream
   - Handle LSM510 bug
  * Fix d/rules to handle big-endian machine.
  * d/rules: add missing call to dh_numpy.
  * Bump Std-Vers to 3.9.3, no changes needed

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 05 Mar 2012 10:41:19 +0100
