=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.lfd.uci.edu/~gohlke/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/
