=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+DEB_HOST_ARCH:=$(shell dpkg-architecture -qDEB_HOST_ARCH)
+# As per code source need to handle big endian with:
+ifneq (,$(filter powerpc ppc64, $(DEB_HOST_ARCH)))
+export CFLAGS=-DMSB=0
+endif
 
 %:
 	dh $@ --with python2
@@ -8,6 +14,7 @@
 
 override_dh_install:
 	dh_install tifffile usr/bin
+	dh_numpy
 
 override_dh_installman:
 	dh_installman debian/tifffile.1
