## tifffile 20120421

=== debian/changelog ===
tifffile (20120421-1) unstable; urgency=low

  * New upstream
  * Remove DMUA flag
  * Change to my @d.o alias

 -- Mathieu Malaterre <malat@debian.org>  Sun, 22 Apr 2012 10:03:28 +0200
