=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Priority: optional
 Section: python
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Mathieu Malaterre <mathieu.malaterre@gmail.com>
+Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy
 Standards-Version: 3.9.3
 Homepage: http://www.lfd.uci.edu/~gohlke/
