=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with python2
 
 override_dh_auto_clean:
-	# FIXME problem with setup.py/numpy
+	-dh_auto_clean
 
 override_dh_install:
 	dh_install tifffile usr/bin
