=== debian/watch ===
version=3
#http://www.lfd.uci.edu/~gohlke/code/tifffile.py.html ^:Version:(.*)$
#opts="uversionmangle=s/^/tifffile_/,dversionmangle=s/\./tifffile_/" \
#opts=uversionmangle=s/^/tifffile_/,dversionmangle=s/\.//g \
opts=uversionmangle=s/\.//g \
http://githubredir.debian.net/github/malaterre/tifffile/(.*).tar.gz
