## tifffile 20130502

=== debian/changelog ===
tifffile (20130502-1) unstable; urgency=low

  * New upstream
  * Upload to sid

 -- Mathieu Malaterre <malat@debian.org>  Tue, 21 May 2013 11:01:48 +0200

tifffile (20130118-1) experimental; urgency=low

  * New upstream
  * Rename package to follow python policy
  * Add Conflicts/Replaces with tifffile
  * Use compat 9 to get harderning flag
  * Really fix compilation on big endian machine

 -- Mathieu Malaterre <malat@debian.org>  Thu, 24 Jan 2013 18:00:44 +0100

tifffile (20121214-1) experimental; urgency=low

  * New upstream
  * Fix compilation on big endian machine (arm & mips)
  * Use CFLAGS/LDFLAGS for hardening goal

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Jan 2013 17:23:57 +0100

tifffile (20121018-1) experimental; urgency=low

  * New upstream
    - Handle unpacking of RGB data
    - Fix issue with numpy/Python 3.x
  * Move mathplotlib to Recommends since not required
  * Make sure to use numpy >= 1.6.2

 -- Mathieu Malaterre <malat@debian.org>  Thu, 08 Nov 2012 15:11:47 +0100
