=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Section: python
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6.6-3~), python-numpy
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy (>= 1.6.2)
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.4
 Homepage: http://www.lfd.uci.edu/~gohlke/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/
 
-Package: tifffile
+Package: python-tifffile
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-matplotlib, python-tk
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-importlib
+Recommends: python-matplotlib (>= 1.2)
 Provides: ${python:Provides}
+Replaces: tifffile
+Conflicts: tifffile
 Description: read image and metadata from TIFF, STK, LSM, OME-TIFF and FluoView files
  Only a subset of the TIFF specification is supported, mainly uncompressed and
  losslessly compressed 1-32 bit integer as well as 32 and 64-bit float images,
