## tifffile 20131103

=== debian/changelog ===
tifffile (20131103-1) unstable; urgency=low

  * New upstream
  * Add support for MicroManager files
  * Fix tifffile when no option is passed. Closes: #730166

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 Nov 2013 18:05:24 +0100
