=== debian/control ===
Source: tifffile
Priority: optional
Section: python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy (>= 1:1.7.1)
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: http://www.lfd.uci.edu/~gohlke/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/

Package: python-tifffile
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-importlib
Recommends: python-matplotlib (>= 1.3)
Provides: ${python:Provides}
Replaces: tifffile
Conflicts: tifffile
Description: Read and write image data from and to TIFF files
 Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
 ImageJ, MicroManager, FluoView, SEQ and GEL files.
 .
 Only a subset of the TIFF specification is supported, mainly uncompressed and
 losslessly compressed 2**(0 to 6) bit integer, 16, 32 and 64-bit float,
 grayscale and RGB(A) images, which are commonly used in bio-scientific imaging.
 Specifically, reading JPEG/CCITT compressed image data or EXIF/IPTC/GPS/XMP
 meta-data is not implemented. Only primary info records are read for STK,
 FluoView, MicroManager, and NIH image formats.
 .
 TIFF, the Tagged Image File Format, is under the control of Adobe Systems.
 BigTIFF allows for files greater than 4 GB. STK, LSM, FluoView, SEQ, GEL, and
 OME-TIFF, are custom extensions defined by MetaMorph, Carl Zeiss MicroImaging,
 Olympus, Media Cybernetics, Molecular Dynamics, and the Open Microscopy
 Environment consortium respectively.
