=== debian/rules ===
#!/usr/bin/make -f

# As per code source need to handle big endian with:
DEB_HOST_ARCH_ENDIAN:=$(shell dpkg-architecture -qDEB_HOST_ARCH_ENDIAN)
ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
export CFLAGS=-DMSB=0
endif


%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean

override_dh_install:
	dh_numpy
	install -D -m0755 $(CURDIR)/debian/tifffile.sh $(CURDIR)/debian/python-tifffile/usr/bin/tifffile

override_dh_installman:
	dh_installman debian/tifffile.1

debian/tifffile.1: debian/tifffile.1.in
	help2man --include=debian/tifffile.1.in --output=debian/tifffile.1 --no-info tifffile

get-orig-source:
	./debian/get-orig-source
