=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//;s/^(\d{4})(\d\d)(\d\d)$/$1.$2.$3/ \
https://github.com/malaterre/tifffile/tags .*/(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
