## tifffile 20140205

=== debian/changelog ===
tifffile (20140205-1) unstable; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.5, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 14 Feb 2014 10:08:25 +0100
