## tifffile 20140824

=== debian/changelog ===
tifffile (20140824-1) unstable; urgency=low

  * New upstream
  * Remove, patch applied upstream:
    debian/patches/bug730166.patch

 -- Mathieu Malaterre <malat@debian.org>  Fri, 12 Sep 2014 15:07:51 +0200
