=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy (>= 1:1.7.1)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.lfd.uci.edu/~gohlke/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/
