## tifffile 20150817

=== debian/changelog ===
tifffile (20150817-1) unstable; urgency=medium

  * New upstream version
  * Add myself to Uploaders
  * cme fix dpkg-control
  * fix watch file
  * delete unused debian/get-orig-source
  * fixed DEP5

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 22:54:28 +0100
