=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: tifffile
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Mathieu Malaterre <malat@debian.org>,
+           Andreas Tille <tille@debian.org>
+Section: python
 Priority: optional
-Section: python
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9), python-all-dev (>= 2.6.6-3~), python-numpy (>= 1:1.7.1)
+Build-Depends: debhelper (>= 9),
+               python-all-dev,
+               python-numpy (>= 1:1.7.1)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/tifffile/trunk/
+Homepage: http://www.lfd.uci.edu/~gohlke/
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
-Homepage: http://www.lfd.uci.edu/~gohlke/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tifffile/trunk/
 
 Package: python-tifffile
 Architecture: any
-Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-importlib
+Depends: ${python:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+         python-importlib
 Recommends: python-matplotlib (>= 1.3)
+Conflicts: tifffile
 Provides: ${python:Provides}
 Replaces: tifffile
-Conflicts: tifffile
 Description: Read and write image data from and to TIFF files
  Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
  ImageJ, MicroManager, FluoView, SEQ and GEL files.
