=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 
 debian/tifffile.1: debian/tifffile.1.in
 	help2man --include=debian/tifffile.1.in --output=debian/tifffile.1 --no-info tifffile
-
-get-orig-source:
-	./debian/get-orig-source
