## tifffile 20151006

=== debian/changelog ===
tifffile (20151006-1ubuntu2) artful; urgency=medium

  * Revert PIE changes now as ubuntu has got latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 25 Apr 2017 11:11:02 +0530

tifffile (20151006-1ubuntu1) zesty; urgency=medium

  * Disable PIE for building a Python extension

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 13 Feb 2017 19:20:10 +0200

tifffile (20151006-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Enable full hardening.
  * Bump Standards-Version.
  * Use secure Vcs-Browser.
  * Add autopkgtest.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Jan 2017 07:53:53 +0000
