=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: tifffile
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: python
@@ -7,8 +8,8 @@
 Build-Depends: debhelper (>= 9),
                python-all-dev,
                python-numpy (>= 1:1.7.1)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/tifffile/trunk/
 Homepage: http://www.lfd.uci.edu/~gohlke/
 X-Python-Version: >= 2.6
