=== debian/tests/control ===
Tests: python-import
Depends: @, python, imagemagick
