## tifffile 20170914

=== debian/changelog ===
tifffile (20170914-1) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Remove self from Uploaders

  [ Andreas Tille ]
  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Add Upstream-Contact to d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 23:28:38 +0200
