=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: tifffile
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Mathieu Malaterre <malat@debian.org>,
-           Andreas Tille <tille@debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                python-all-dev,
                python-numpy (>= 1:1.7.1)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/tifffile/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/tifffile/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tifffile.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/tifffile.git
 Homepage: http://www.lfd.uci.edu/~gohlke/
 X-Python-Version: >= 2.6
