## tifffile 20170929

=== debian/changelog ===
tifffile (20170929-1ubuntu1) bionic; urgency=medium

  * debian/tests/control: import will emit a warning on big-endian
    architectures because there is no C implementation of unpack_ints().
    Allow the test to pass in spite of stderr output on s390x.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Apr 2018 23:49:19 -0700

tifffile (20170929-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Depends: python-enum34, python-concurrent.futures
    Closes: #889623
  * debhelper 11
  * cme fix dpkg-control

  [ Sascha Steinbiss ]
  * Update autopkgtest with new upstream test example.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2018 14:02:32 +0100
