=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: tifffile
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                python-all-dev,
                python-numpy (>= 1:1.7.1)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tifffile.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/tifffile.git
 Homepage: http://www.lfd.uci.edu/~gohlke/
@@ -17,7 +18,9 @@
 Depends: ${python:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         python-importlib
+         python-importlib,
+         python-enum34,
+         python-concurrent.futures
 Recommends: python-matplotlib (>= 1.3)
 Conflicts: tifffile
 Provides: ${python:Provides}
