=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
 export CFLAGS=-DMSB=0
 endif
-
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with python2
