## tifffile 20181128

=== debian/changelog ===
tifffile (20181128-3) unstable; urgency=medium

  * Drop python from test depends
    Closes: #938668
  * Test-Depends: python3
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2020 11:39:53 +0100

tifffile (20181128-2) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.
  * Fix wrapper script
    Closes: #939511, #938668

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 21:37:34 +0200

tifffile (20181128-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest: Restrictions: allow-stderr
    Closes: #895176
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * d/rules: include /usr/share/dpkg/architecture.mk instead of manally
    setting DEB_HOST_ARCH_ENDIAN
  * The package does not really provide a Python module for inclusion into
    other projects.  Thus the binary is renamed to tifffile.  It was
    ported to Python3 by upstream - thus the Python3 Build-Depends
  * Point watch file to PyPI
    Closes: #912661
  * Standards-Version: 4.2.1
  * Use --buildsystem=pybuild
  * Build-Depends: python3-setuptools
  * debian/rules: s/dh_numpy/dh_numpy3/
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Sat, 01 Dec 2018 07:52:43 +0100
