=== debian/control ===
Source: tifffile
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-numpy
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/tifffile
Vcs-Git: https://salsa.debian.org/med-team/tifffile.git
Homepage: https://www.lfd.uci.edu/~gohlke/

Package: tifffile
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: python3-matplotlib
Conflicts: python-tifffile
Provides: ${python3:Provides}
Replaces: python-tifffile
Description: Read and write image data from and to TIFF files
 Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
 ImageJ, MicroManager, FluoView, SEQ and GEL files.
 .
 Only a subset of the TIFF specification is supported, mainly uncompressed and
 losslessly compressed 2**(0 to 6) bit integer, 16, 32 and 64-bit float,
 grayscale and RGB(A) images, which are commonly used in bio-scientific imaging.
 Specifically, reading JPEG/CCITT compressed image data or EXIF/IPTC/GPS/XMP
 meta-data is not implemented. Only primary info records are read for STK,
 FluoView, MicroManager, and NIH image formats.
 .
 TIFF, the Tagged Image File Format, is under the control of Adobe Systems.
 BigTIFF allows for files greater than 4 GB. STK, LSM, FluoView, SEQ, GEL, and
 OME-TIFF, are custom extensions defined by MetaMorph, Carl Zeiss MicroImaging,
 Olympus, Media Cybernetics, Molecular Dynamics, and the Open Microscopy
 Environment consortium respectively.
