=== debian/tests/control ===
Tests: python-import
Depends: @, imagemagick, python3
Restrictions: allow-stderr
