## tifffile 20200511

=== debian/changelog ===
tifffile (20200511-1) unstable; urgency=low

  [ Andreas Tille ]
  * Move package to Debian Python Modules Team

  [ Ole Streicher ]
  * Put myself on uploaders list
  * Rename binary package to python3-tifffile
  * Don't install local script
  * Push compat to 13
  * Push Standards-Version to 4.5.0. No changes needed
  * Don't install lsm2bin
  * Fix d/watch to accept single-digit day and month
  * New upstream version 20200511

 -- Ole Streicher <olebole@debian.org>  Fri, 15 May 2020 20:16:16 +0200
