=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: tifffile
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/med-team/tifffile
-Vcs-Git: https://salsa.debian.org/med-team/tifffile.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/tifffile
+Vcs-Git: https://salsa.debian.org/python-team/modules/tifffile.git
 Homepage: https://www.lfd.uci.edu/~gohlke/
 
-Package: tifffile
+Package: python3-tifffile
 Architecture: any
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: python3-matplotlib
-Conflicts: python-tifffile
-Provides: ${python3:Provides}
-Replaces: python-tifffile
+Conflicts: python-tifffile, tifffile
+Provides: ${python3:Provides}, tifffile
+Replaces: python-tifffile, tifffile
 Description: Read and write image data from and to TIFF files
  Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
  ImageJ, MicroManager, FluoView, SEQ and GEL files.
