## tifffile 20200603

=== debian/changelog ===
tifffile (20200603-1) unstable; urgency=low

  * Disable tests that require remote files
  * Use CI tests provided by upstream
  * Add gitlab-ci file
  * New upstream version 20200603. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jun 2020 12:06:49 +0200
