=== debian/tests/control ===
Test-Command: cd tests; python3 -m pytest -v
Depends: @, python3, python3-pytest
