## tifffile 20200717

=== debian/changelog ===
tifffile (20200717-2) unstable; urgency=low

  * Add python3-lxml recommendation and test dependency
  * Skip tests that require codec or private data

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Jul 2020 10:54:06 +0200

tifffile (20200717-1) unstable; urgency=low

  * New upstream version 20200717. Fixes problems on big endian
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Jul 2020 10:31:58 +0200
