=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python3-matplotlib
+Recommends: python3-matplotlib, python3-lxml
 Conflicts: python-tifffile, tifffile
 Provides: ${python3:Provides}, tifffile
 Replaces: python-tifffile, tifffile
