## tifffile 20201118

=== debian/changelog ===
tifffile (20201118-2) unstable; urgency=medium

  * Skip more remote-data depending tests

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Nov 2020 09:32:34 +0100

tifffile (20201118-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ole Streicher ]
  * New upstream version 20201118
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Nov 2020 08:56:22 +0100
