## tifffile 20201126

=== debian/changelog ===
tifffile (20201126-2) unstable; urgency=medium

  * Disable another test that requires remote data

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Nov 2020 10:18:53 +0100

tifffile (20201126-1) unstable; urgency=medium

  * New upstream version 20201126
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Nov 2020 10:05:01 +0100
