=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: tifffile
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all-dev,
+               python3-all,
                python3-setuptools,
                python3-numpy
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/tifffile
-Vcs-Git: https://salsa.debian.org/python-team/modules/tifffile.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tifffile
+Vcs-Git: https://salsa.debian.org/python-team/packages/tifffile.git
 Homepage: https://www.lfd.uci.edu/~gohlke/
 
 Package: python3-tifffile
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Recommends: python3-matplotlib, python3-lxml
 Conflicts: python-tifffile, tifffile
 Provides: ${python3:Provides}, tifffile
