## tifffile 20201208

=== debian/changelog ===
tifffile (20201208-1) unstable; urgency=medium

  * New upstream version 20201208
  * Rediff patches
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2020 09:48:13 +0100
