## tifffile 20210108

=== debian/changelog ===
tifffile (20210108-1) unstable; urgency=medium

  * New upstream version 20210108
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Jan 2021 14:32:35 +0100
