## tifffile 20210201

=== debian/changelog ===
tifffile (20210201-1) unstable; urgency=medium

  * New upstream version 20210201
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Feb 2021 10:34:29 +0100
