## tifffile 20210830

=== debian/changelog ===
tifffile (20210830-2) unstable; urgency=medium

  * Add python3-fsspec for tests
  * Disable test that requires a file that is not available

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 10:53:40 +0200

tifffile (20210830-1) unstable; urgency=medium

  * New upstream version 20210830
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required
  * Remove conflicts+replaces of outdated python-tifffile

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 09:20:49 +0200
