## tifffile 20211102

=== debian/changelog ===
tifffile (20211102-1) unstable; urgency=medium

  * New upstream version 20211102
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Dec 2021 08:36:37 +0100
