## tifffile 20220202

=== debian/changelog ===
tifffile (20220202-1) unstable; urgency=medium

  * New upstream version 20220202
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Feb 2022 10:09:55 +0100
