## tifffile 20220209

=== debian/changelog ===
tifffile (20220209-1) unstable; urgency=medium

  * New upstream version 20220209
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Feb 2022 08:49:23 +0100
