=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tifffile
 Vcs-Git: https://salsa.debian.org/python-team/packages/tifffile.git
 Homepage: https://www.lfd.uci.edu/~gohlke/
@@ -20,9 +20,10 @@
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-matplotlib, python3-lxml
-Conflicts: python-tifffile, tifffile
+Conflicts: tifffile
 Provides: ${python3:Provides}, tifffile
-Replaces: python-tifffile, tifffile
+Replaces: tifffile
+Suggests: python3-fsspec
 Description: Read and write image data from and to TIFF files
  Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
  ImageJ, MicroManager, FluoView, SEQ and GEL files.
