## tifffile 20220426

=== debian/changelog ===
tifffile (20220426-1) unstable; urgency=medium

  * New upstream version 20220426
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Apr 2022 17:48:49 +0200

tifffile (20220422-1) unstable; urgency=medium

  * New upstream version 20220422
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Apr 2022 14:44:13 +0200

tifffile (20220408-1) unstable; urgency=medium

  * New upstream version 20220408
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Apr 2022 15:07:22 +0200

tifffile (20220325-1) unstable; urgency=medium

  * New upstream version 20220325
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Mar 2022 08:23:49 +0200

tifffile (20220316-1) unstable; urgency=medium

  * New upstream version 20220316
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 16:34:33 +0100
