## tifffile 20220428

=== debian/changelog ===
tifffile (20220428-2) unstable; urgency=medium

  * xfail tests that may require the 'imagecodecs' package

 -- Ole Streicher <olebole@debian.org>  Wed, 04 May 2022 11:48:15 +0200

tifffile (20220428-1) unstable; urgency=medium

  * New upstream version 20220428
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 02 May 2022 17:49:26 +0200
