## tifffile 20220504

=== debian/changelog ===
tifffile (20220504-1) unstable; urgency=medium

  * New upstream version 20220504
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Jun 2022 08:12:06 +0200
