## tifffile 20220812

=== debian/changelog ===
tifffile (20220812-2) unstable; urgency=medium

  * Fix indentation error in test

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Aug 2022 12:27:56 +0200

tifffile (20220812-1) unstable; urgency=medium

  * New upstream version 20220812
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 13:48:59 +0200

tifffile (20220803-1) unstable; urgency=medium

  * New upstream version 20220803
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Aug 2022 14:37:01 +0200
