=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-numpy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tifffile
 Vcs-Git: https://salsa.debian.org/python-team/packages/tifffile.git
 Homepage: https://www.lfd.uci.edu/~gohlke/
@@ -19,11 +19,13 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-matplotlib, python3-lxml
+Recommends: python3-matplotlib,
+            python3-lxml
+Suggests: python3-fsspec
 Conflicts: tifffile
-Provides: ${python3:Provides}, tifffile
+Provides: ${python3:Provides},
+          tifffile
 Replaces: tifffile
-Suggests: python3-fsspec
 Description: Read and write image data from and to TIFF files
  Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
  ImageJ, MicroManager, FluoView, SEQ and GEL files.
