## tifffile 20221010

=== debian/changelog ===
tifffile (20221010-1) unstable; urgency=medium

  * New upstream version 20221010
  * Rediff patches. Drop patch applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Oct 2022 14:11:26 +0200
