## tifffile 20230123.1

=== debian/changelog ===
tifffile (20230123.1-1) unstable; urgency=medium

  * New upstream version 20230123.1
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Jan 2023 21:05:54 +0100
