## tifffile 20230203

=== debian/changelog ===
tifffile (20230203-1) unstable; urgency=medium

  * New upstream version 20230203
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Feb 2023 20:19:41 +0100
