## tifffile 20230412

=== debian/changelog ===
tifffile (20230412-1) unstable; urgency=medium

  * New upstream version 20230412
  * Rediff patches
  * Remove outdated Breaks/Conflicts: tifffile
  * Add missing SKIP_PRIVATE for test_issue_invalid_predictor

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 16:45:48 +0200
