## tifffile 20230704

=== debian/changelog ===
tifffile (20230704-1) unstable; urgency=medium

  * New upstream version 20230704
  * Drop Add-missing-SKIP_PRIVATE...patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Jul 2023 09:51:51 +0200
