## tifffile 20230710

=== debian/changelog ===
tifffile (20230710-1) unstable; urgency=medium

  * New upstream version 20230710
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Jul 2023 14:59:47 +0200
