## tifffile 20230718

=== debian/changelog ===
tifffile (20230718-1) unstable; urgency=medium

  * New upstream version 20230718
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Jul 2023 10:14:52 +0200
