## tifffile 20230825

=== debian/changelog ===
tifffile (20230825-1) unstable; urgency=medium

  * New upstream version 20230825
  * Rediff patches
  * Put egg-info files (recreated during build) into d/clean (Closes: #1047381)

 -- Ole Streicher <olebole@debian.org>  Sat, 26 Aug 2023 10:01:38 +0200
