## tifffile 20230830

=== debian/changelog ===
tifffile (20230830-1) unstable; urgency=medium

  * New upstream version 20230830
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 02 Sep 2023 11:51:22 +0200
