## tifffile 20230926

=== debian/changelog ===
tifffile (20230926-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Oct 2023 10:01:41 +0200

tifffile (20230926-1) unstable; urgency=medium

  * New upstream version 20230926
  * Rediff patches
  * Add missing pytest.mark.skipif

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Sep 2023 10:37:55 +0200

tifffile (20230918-1) unstable; urgency=medium

  * New upstream version 20230918
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Sep 2023 09:36:47 +0200
