## tifffile 20231209

=== debian/changelog ===
tifffile (20231209-1) unstable; urgency=medium

  * New upstream version 20231209
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 09:46:06 +0100
