## tifffile 20240212

=== debian/changelog ===
tifffile (20240212-1) unstable; urgency=medium

  * New upstream version 20240212
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Feb 2024 08:09:35 +0100

tifffile (20240130-1) unstable; urgency=medium

  * New upstream version 20240130
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Feb 2024 13:38:06 +0100
