=== debian/control ===
--- 
+++ 
@@ -22,10 +22,8 @@
 Recommends: python3-matplotlib,
             python3-lxml
 Suggests: python3-fsspec
-Conflicts: tifffile
 Provides: ${python3:Provides},
           tifffile
-Replaces: tifffile
 Description: Read and write image data from and to TIFF files
  Image and meta-data can be read from TIFF, BigTIFF, OME-TIFF, STK, LSM, NIH,
  ImageJ, MicroManager, FluoView, SEQ and GEL files.
