## tifffile 20240424

=== debian/changelog ===
tifffile (20240424-1) unstable; urgency=medium

  * New upstream version 20240424
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Apr 2024 08:08:59 +0200

tifffile (20240418-1) unstable; urgency=medium

  * New upstream version 20240418
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Apr 2024 07:54:48 +0200
