## tifffile 20240510

=== debian/changelog ===
tifffile (20240510-1) unstable; urgency=medium

  * New upstream version 20240510
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 18 May 2024 14:08:52 +0200
