## tifffile 20240522

=== debian/changelog ===
tifffile (20240522-1) unstable; urgency=medium

  * New upstream version 20240522
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 24 May 2024 08:18:53 +0200
