## tifffile 20240618

=== debian/changelog ===
tifffile (20240618-1) unstable; urgency=medium

  * New upstream version 20240618
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jun 2024 18:21:06 +0200
