## tifffile 20240702

=== debian/changelog ===
tifffile (20240702-1) unstable; urgency=medium

  * New upstream version 20240702
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jul 2024 09:31:50 +0200
