## tifffile 20240721

=== debian/changelog ===
tifffile (20240721-1) unstable; urgency=medium

  * New upstream version 20240721. Closes: #1075798
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jul 2024 10:07:50 +0200
