## tifffile 20240724

=== debian/changelog ===
tifffile (20240724-1) unstable; urgency=medium

  * New upstream version 20240724
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jul 2024 10:20:18 +0200
