## tifffile 20240810

=== debian/changelog ===
tifffile (20240810-1) unstable; urgency=medium

  * New upstream version 20240810
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Aug 2024 10:54:22 +0200
