## tifffile 20240830

=== debian/changelog ===
tifffile (20240830-1) unstable; urgency=medium

  * New upstream version 20240830
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Sep 2024 13:16:50 +0200

tifffile (20240824-1) unstable; urgency=medium

  * New upstream version 20240824
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Aug 2024 11:55:05 +0200
