## tifffile 20240920

=== debian/changelog ===
tifffile (20240920-1) unstable; urgency=medium

  * New upstream version 20240920
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Sep 2024 11:59:51 +0200
