## tifffile 20241212

=== debian/changelog ===
tifffile (20241212-1) unstable; urgency=medium

  * New upstream version 20241212
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Dec 2024 07:30:33 +0100
