## tifffile 20250110

=== debian/changelog ===
tifffile (20250110-1) unstable; urgency=medium

  * New upstream version 20250110
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 11 Jan 2025 14:21:57 +0100
