## tifffile 20250218

=== debian/changelog ===
tifffile (20250218-1) unstable; urgency=medium

  * New upstream version 20250218
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Feb 2025 13:10:38 +0100
