## tifffile 20250313

=== debian/changelog ===
tifffile (20250313-1) unstable; urgency=medium

  * New upstream version 20250313
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Mar 2025 16:50:25 +0100
