=== debian/rules ===
#!/usr/bin/make -f

# As per code source need to handle big endian with:
include /usr/share/dpkg/architecture.mk
ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
export CFLAGS=-DMSB=0
endif
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_numpy3

override_dh_installman:
	dh_installman debian/tifffile.1

debian/tifffile.1: debian/tifffile.1.in
	help2man --include=debian/tifffile.1.in --output=debian/tifffile.1 --no-info tifffile
