=== debian/watch ===
version=4

opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/;s/^(\d{4}).(\d).(\d\d?)$/$1.0$2.$3/;s/^(\d{4}).(\d\d).(\d)$/$1.$2.0$3/;s/^(\d{4}).(\d\d).(\d\d)$/$1$2$3/ \
  https://pypi.python.org/simple/tifffile .*/tifffile-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
