## tifffile 20250330

=== debian/changelog ===
tifffile (20250330-1) unstable; urgency=medium

  * New upstream version 20250330
  * Rediff patches
  * Remove arch:any remnants from d/rules

 -- Ole Streicher <olebole@debian.org>  Sun, 30 Mar 2025 16:00:48 +0200
