## tifffile 20250611

=== debian/changelog ===
tifffile (20250611-1) unstable; urgency=medium

  * New upstream version 20250611
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Aug 2025 14:07:35 +0200
