## tifffile 20250828

=== debian/changelog ===
tifffile (20250828-1) unstable; urgency=medium

  * New upstream version 20250828
  * Rediff patches
  * Mark test_issue_dcp as needing private files

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Aug 2025 14:55:30 +0200
