## tifffile 20250909

=== debian/changelog ===
tifffile (20250909-1) unstable; urgency=medium

  * New upstream version 20250909
  * Rediff patches. Remove patch applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Sep 2025 20:02:14 +0200
