## tifffile 20250920

=== debian/changelog ===
tifffile (20250920-1) unstable; urgency=medium

  * d/watch: update to format version 5.0 Switch upstream to Github
  * New upstream version 20250920
  * Rediff patches
  * Remove obsolete Rules-Requires-Root: no

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Sep 2025 21:32:26 +0200
