## tifffile 20250930

=== debian/changelog ===
tifffile (20250930-1) unstable; urgency=medium

  * New upstream version 20250930
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 30 Sep 2025 14:12:37 +0200
