## tifffile 20251016

=== debian/changelog ===
tifffile (20251016-1) unstable; urgency=medium

  * New upstream version 20251016
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Oct 2025 09:05:24 +0200
