=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tifffile
 Vcs-Git: https://salsa.debian.org/python-team/packages/tifffile.git
 Homepage: https://www.lfd.uci.edu/~gohlke/
-Rules-Requires-Root: no
 
 Package: python3-tifffile
 Architecture: all
