=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	dh_installman debian/tifffile.1

debian/tifffile.1: debian/tifffile.1.in
	help2man --include=debian/tifffile.1.in --output=debian/tifffile.1 --no-info tifffile
