=== debian/watch ===
Version: 5
Template: Github
Owner: cgohlke
Project: tifffile
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/;s/^(\d{4}).(\d).(\d\d?)$/$1.0$2.$3/;s/^(\d{4}).(\d\d).(\d)$/$1.$2.0$3/;s/^(\d{4}).(\d\d).(\d\d)$/$1$2$3/
